@charset "UTF-8";

body {
	font-size: 1.0em;
	line-height: 1.7;
	color: #444;
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
	min-width: 375px;
	background-color: #FFF;
}

 /* clearfix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }
.clearfix { display:inline-block; }

/* for macIE \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }

#newsWrap {
        width: 100%;
        margin: 0 auto;
    }
#newsWrap a,
#newsWrap a:hover,
#newsWrap a:visited {
        color:#555;
        text-decoration: none;
}


ul#newsList{
    width: 100%;
	margin:0 auto 15px auto;
	padding:0;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
ul#newsList li{
	color:#666;
	font-size:1.0em;
	margin:0;
	padding:5px 0;
	margin-bottom:3px;
	border-bottom:1px dotted #ccc;
	line-height:1.7;
	list-style-type:none;
}
a{color:#039;text-decoration:none;}
a:hover{color:#039;text-decoration:none;}

.catName{
	display:inline-block;
	padding:2px 10px;
	border:1px solid #ccc;
	border-radius:6px;
	font-size:11px;
	line-height:100%;
	margin:0 2px;
}
.newMark{
	display:inline-block;
	border:1px solid #F00;
	padding:1px 10px;
	font-size:11px;
	line-height:100%;
	background:#F00;
	color:#fff;
	box-shadow:1px 1px 1px #999;
	border-radius:5px;
}
.comment{
	display:block;
	padding:10px 0 10px 10px;
	float:left;
	overflow:hidden;
	width:730px;/* 本文部分の幅。ここは特に設置ページ合わせて変更下さい */
}
.thumbNailWrap{
	display:block;
	width:110px;
	float:left;
	height:80px;
	overflow:hidden;
}
